Add script to download the releaser+gitify. This should be used on the production build environment instead of maintaining an extraneous working-copy.
--- /dev/null
+#!/bin/bash
+set -e
+
+git_user="$1"
+git_branch="$2"
+
+if [ -z "$git_user" -o -z "$git_branch" ]; then
+ echo "Download the releaser"
+ echo "usage: $0 <github-user-or-company> <branch>"
+ echo "example: $0 civicrm master"
+ exit 1
+fi
+
+wget -O gitify "https://raw.github.com/${git_user}/civicrm-core/${git_branch}/bin/gitify"
+wget -O releaser "https://raw.github.com/${git_user}/civicrm-core/${git_branch}/tools/scripts/releaser/releaser"
+wget -O releaser.conf.txt "https://raw.github.com/${git_user}/civicrm-core/${git_branch}/tools/scripts/releaser/releaser.conf.txt"